<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HandleClientEvent()
: <a class="el" href="classcelGameServerManager.html#a5bbf3b77ea631e94e5f8c1fccb97e4db">celGameServerManager</a>
</li>
<li>HandleServerEvent()
: <a class="el" href="classcelGameClientManager.html#a968634071bd19f2e641947140b4ce3c8">celGameClientManager</a>
</li>
<li>HasCharacteristic()
: <a class="el" href="structiPcCharacteristics.html#a2425c8b884cf88c1abd6d5bf0117edf3">iPcCharacteristics</a>
</li>
<li>HasCheckingOnInvisibleEntities()
: <a class="el" href="structiPcTrigger.html#ab9d51f8f05ad0000bfe17a6df81400cb">iPcTrigger</a>
</li>
<li>HasClass()
: <a class="el" href="structiCelEntity.html#a271c847f294a25c18c1a67675c601865">iCelEntity</a>
, <a class="el" href="structiCelEntityTemplate.html#a6ad2194d5e574a7e901518ae89ead470">iCelEntityTemplate</a>
</li>
<li>HasDragMode()
: <a class="el" href="structiPcMeshSelect.html#aec066bb5a01a2ba88c8e52a7fef3561a">iPcMeshSelect</a>
</li>
<li>HasFollowAlwaysMode()
: <a class="el" href="structiPcMeshSelect.html#a3a9ba9328a5e0f359ee30160ef1cd97a">iPcMeshSelect</a>
</li>
<li>HasFollowEntity()
: <a class="el" href="structiPcTrigger.html#ac29a1467ed88c44d19252ea508dc6876">iPcTrigger</a>
</li>
<li>HasFollowMode()
: <a class="el" href="structiPcMeshSelect.html#a81e324a5cff0ebd3fb18573cf812d298">iPcMeshSelect</a>
</li>
<li>HasGlobalSelection()
: <a class="el" href="structiPcMeshSelect.html#a5c36f2830df3af7f88b6954afb0e8d96">iPcMeshSelect</a>
</li>
<li>HasNext()
: <a class="el" href="structiCelEntityIterator.html#aed4e27290681ed73d8f61b8a3e3b7ab7">iCelEntityIterator</a>
, <a class="el" href="structiCelPath.html#a3181045fb670688109581ed4aaec3747">iCelPath</a>
, <a class="el" href="structiCelHPath.html#a45de7b22009c5022bee0bd20101784d3">iCelHPath</a>
, <a class="el" href="structiCelNavMeshPath.html#a3169df6cb147959ce634f42ec413e841">iCelNavMeshPath</a>
</li>
<li>HasPrevious()
: <a class="el" href="structiCelPath.html#aa6a1e0d47a3111b6e6c79cc8cc85450a">iCelPath</a>
, <a class="el" href="structiCelHPath.html#aa3fcfae751a258fab2042a52dd9cb66f">iCelHPath</a>
, <a class="el" href="structiCelNavMeshPath.html#a6c7001480b8f410c469465192b1e41b5">iCelNavMeshPath</a>
</li>
<li>HasSenddownEvent()
: <a class="el" href="structiPcMeshSelect.html#a7e0a7edf84513530c8a412087f89c5f7">iPcMeshSelect</a>
</li>
<li>HasSendmoveEvent()
: <a class="el" href="structiPcMeshSelect.html#a50fa2c873d138e4cf121a5c6748a7918">iPcMeshSelect</a>
</li>
<li>HasSendupEvent()
: <a class="el" href="structiPcMeshSelect.html#a2e5ff3f6d29e8e23293b52c7792ac38d">iPcMeshSelect</a>
</li>
<li>HasStrictCharacteristics()
: <a class="el" href="structiPcInventory.html#afe2db71149a9a75ba1449b2143e943a6">iPcInventory</a>
</li>
<li>HasStrictChecking()
: <a class="el" href="structiPcTrigger.html#ac4f9969b574bff607618792ce8baeb0b">iPcTrigger</a>
</li>
<li>HasString()
: <a class="el" href="structiPcBag.html#a2049e94aac76ce2f2823cce6aeb27ca3">iPcBag</a>
</li>
<li>Help()
: <a class="el" href="structiCelConsoleCommand.html#a16e985a420a153c99879032b8d51bc71">iCelConsoleCommand</a>
</li>
<li>Heuristic()
: <a class="el" href="structiCelNode.html#a4f738c572ceec0a0759dfe48501ae7cd">iCelNode</a>
</li>
<li>Hide()
: <a class="el" href="structiPcMesh.html#a27433c8c059562f24f77b7f2dbba902b">iPcMesh</a>
, <a class="el" href="structiPcTooltip.html#a96be778689f6ac97f1a5c32d56275b63">iPcTooltip</a>
</li>
<li>hostname
: <a class="el" href="classcelPlayer.html#aec44e212713818dbc96110753da2b2af">celPlayer</a>
, <a class="el" href="classcelGameInfo.html#a79f4b8e8e7facaa7ec70d45171e7b35b">celGameInfo</a>
</li>
<li>HoverOff()
: <a class="el" href="structiPcHover.html#a3f5dcdb307535cc23b3c9bfae9e00e2d">iPcHover</a>
</li>
<li>HoverOn()
: <a class="el" href="structiPcHover.html#a45d7c2bd27d938d23b4027aa3a37302b">iPcHover</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
